@charset "UTF-8";
#contents {
  background: #fafafa;
}

.wpc {
  text-align: left;
  font-size: 1.6rem;
  letter-spacing: 0.04em;
  line-height: 1.625;
  -webkit-font-smoothing: subpixel-antialiased;
  font-feature-settings: "palt";
  font-family: "Hiragino maru Gothic ProN W4", "Hiragino Kaku Gothic Pro", "Hiragino Sans", "arial", "Meiryo", "MS PGothic";
}
.wpc .h3 {
  background: rgb(23, 175, 235);
  color: #FFF;
  margin-bottom: 0;
}
.wpc p {
  color: #111;
  line-height: 1.65;
  margin: 1.75rem auto;
  word-wrap: break-word;
}
.wpc mark {
  background: linear-gradient(transparent 50%, rgb(255, 255, 153) 50%);
}
.wpc .inner-block {
  padding: 10px;
}
.wpc .heading {
  font-feature-settings: normal;
  padding: 10px;
  color: #FFF;
  line-height: 1.2;
}
.wpc .row [class^=col-]:last-child {
  margin-bottom: 20px;
}
.wpc .tags {
  background: rgb(23, 175, 235);
  color: #FFF;
  display: inline-flex;
  margin: 0;
  padding: 0.25rem 1rem;
  font-size: 1.2rem;
}
.wpc .priceTable {
  font-size: 1.4rem;
  color: #5d5d5d;
}
.wpc .priceTable thead th {
  color: rgb(23, 175, 235);
  font-weight: bold;
  border-bottom: 2px solid rgb(23, 175, 235);
  background: #f1f8fb;
}
.wpc .priceTable tbody, .wpc .priceTable tfoot {
  background: #f5f5f5;
}
.wpc .priceTable tbody + tbody, .wpc .priceTable tfoot + tbody, .wpc .priceTable tbody + tfoot, .wpc .priceTable tfoot + tfoot {
  border-top: 0;
}
.wpc .priceTable tbody td:last-child, .wpc .priceTable tfoot td:last-child {
  text-align: right;
  white-space: nowrap;
}
.wpc .priceTable tfoot {
  text-align: right;
}
.wpc .priceTable tfoot td {
  font-weight: bold;
}
.wpc .priceTable tfoot td::before {
  content: "合計 ";
}
.wpc .afterYen tbody td::after,
.wpc .afterYen tfoot td::after {
  content: "円";
}
.wpc .afterYenFrom tbody td::after,
.wpc .afterYenFrom tfoot td::after {
  content: "円〜";
}

@media (prefers-reduced-motion: no-preference) {
  :root {
    scroll-behavior: smooth;
  }
}
/* parts */
.alert-box {
  position: relative;
  margin: 40px 0 20px;
  border: 1px solid #ff4961;
  border-radius: 4px;
  background-color: transparent;
  color: #ff4961;
  padding: 1rem;
}
.alert-box:has(ul) {
  padding-top: 1.5rem;
}
.alert-box.typeA {
  background: #ff4961;
}
.alert-box.typeB {
  background: #ff4961;
}
.alert-box[data-tag="Check!"]::after {
  background-color: #F44336;
  color: #FFF;
  content: attr(data-tag);
  font-size: 12px;
  padding: 0.25rem 1rem;
  position: absolute;
  top: -10px;
}

ul.listType {
  position: relative;
}
ul.listType li {
  position: relative;
}
ul.listType li::before {
  content: "";
  width: 10px;
  height: 10px;
  display: inline-block;
  background-color: #F44336;
  border-radius: 50%;
  position: relative;
  top: -1px;
  margin-right: 5px;
}

.hdt, .hdt .h4, .hdt-bd .h4, .hdt-bd {
  color: rgb(23, 175, 235);
}

.hdt .h4::before, .hdt-bd .h4::before {
  content: "◆";
}

.hdt-bd {
  border-bottom: 1px solid rgb(23, 175, 235);
  padding-bottom: 0.5rem;
}
.hdt-bd .h4::before {
  content: "◆";
}